#node-22, #node-34, #node-21, #node-247, #node-137, #node-23, #node-220{
  background:#fff;
}
h2#page-title {
  font-size:1.75em;
  padding:10px;
  font-weight:bold;
  color:#FFF;
background: #a90329; /* Old browsers */
background: -moz-linear-gradient(top,  #a90329 0%, #8f0222 44%, #6d0019 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
text-shadow:0px 0px 3px #000;
}

div#content-area {
  /*background-color:#e2e2e2;*/
}

body.front div#content {
  background-color:#FFFFFF;
}

body.sidebar-second div#content-area {
  width:630px;
}

#node-410 #page-title{
	display:none;
	}
#node-410 p{
	font-size:1.2em;
	text-align:justify;
	padding:5px;
	}
#node-614  {
    background: none repeat scroll 0 0 #FBFBFB;
}